@media (min-width: 768px) {
	#blog_movil {
		display: none;
		}
	}

@media (max-width: 768px) {
	.mediaViewInfo {
		--web-view-name: blog_movil;
		--web-view-id: blog_movil;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	:root {
		--web-view-ids: blog_movil;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#blog_movil {
		position: absolute;
		width: 100%;
		height: auto;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: blog_movil;
		--web-view-id: blog_movil;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	#Tecnoblog_c {
		left: 50%;
		top: 117px;
		position: absolute;
		overflow: visible;
		width: 491px;
		height: 30px;
		line-height: 59.002201080322266px;
		margin-top: -17.001100540161133px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 25px;
		color: rgba(76,131,83,1);
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
	#Lnea_500_cb {
		fill: transparent;
		stroke: rgba(76,131,83,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Lnea_500_cb {
		overflow: visible;
		position: absolute;
		width: 490px;
		height: 1px;
		left: 0px;
		top: 204px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Trazado_3630 {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3630 {
		overflow: visible;
		position: absolute;
		width: 95%;
		max-width: 381.489px;
		height: 163.14px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#imagen-optimizacin {
		position: absolute;
		width: 138px;
		height: 115px;
		left: 25px;
		top: 20.778px;
		overflow: visible;
	}
	#Inventarios {
		left: 190.556px;
		top: 20.778px;
		position: absolute;
		overflow: visible;
		width: 214px;
		height: 24px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 20px;
		color: rgba(228,39,84,1);
	}
	#Optimizacin_algortmica_de_inve {
		left: 190px;
		top: 48.778px;
		position: absolute;
		overflow: visible;
		width: 42%;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 12px;
		color: rgba(76,131,83,1);
	}
	#Octubre_30_2023 {
		left: 190px;
		top: 120px;
		position: absolute;
		overflow: visible;
		width: 40%;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: lighter;
		font-size: 15px;
		color: rgba(76,131,83,1);
	}
	#Trazado_3630_cf {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3630_cf {
		overflow: visible;
		position: absolute;
		width: 95%;
		max-width: 381.489px;
		height: 163.14px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#imagen-premio-nobel-medicina {
		position: absolute;
		width: 138px;
		height: 115px;
		left: 25px;
		top: 20.778px;
		overflow: visible;
	}
	#Novedades {
		left: 190px;
		top: 20.778px;
		position: absolute;
		overflow: visible;
		width: 214px;
		height: 24px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 20px;
		color: rgba(228,39,84,1);
	}
	#Premio_Nobel_de_Medicina_2023 {
		left: 190px;
		top: 48.778px;
		position: absolute;
		overflow: visible;
		width: 40%;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 12px;
		color: rgba(76,131,83,1);
	}
	#Octubre_20_2023 {
		left: 190px;
		top: 120px;
		position: absolute;
		overflow: visible;
		width: 40%;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: lighter;
		font-size: 15px;
		color: rgba(76,131,83,1);
	}
	#Trazado_3630_ck {
		fill: rgba(255,255,255,1);
	}
	.Trazado_3630_ck {
		overflow: visible;
		position: absolute;
		width: 95%;
		max-width: 381.489px;
		height: 163.14px;
		left: 0px;
		top: 0px;
		transform: matrix(1,0,0,1,0,0);
	}
	#imagen-errores {
		position: absolute;
		width: 138px;
		height: 115px;
		left: 25px;
		top: 20.778px;
		overflow: visible;
	}
	#Mobiliario {
		left: 190px;
		top: 20.778px;
		position: absolute;
		overflow: visible;
		width: 214px;
		height: 24px;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: normal;
		font-size: 20px;
		color: rgba(228,39,84,1);
	}
	#Errores_ms_comunes_al_comprar_ {
		left: 190px;
		top: 48.778px;
		position: absolute;
		overflow: visible;
		width: 42%;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 12px;
		color: rgba(76,131,83,1);
	}
	#Noviembre_10_2023 {
		left: 190px;
		top: 120px;
		position: absolute;
		overflow: visible;
		width: 40%;
		text-align: left;
		font-family: Raleway;
		font-style: normal;
		font-weight: lighter;
		font-size: 15px;
		color: rgba(76,131,83,1);
	}
	#Tecnoblog span {
        display: block;      
        text-align: center;
    }
    .catalogo-pdf{
		text-decoration: none;
	}
	#Logo_Hospitalario-07_cp {
				position: absolute;
		width: 200px;
		height: auto;
		left: 50%;
		top: 5px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: ../index;
		cursor: pointer;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
	#Grupo_4219 {
		position: absolute;
		width: 95%;
		max-width: 416.556px;
		height: 163.14px;
		left: 50%;
		top: 210.222px;
		overflow: visible;
		cursor: pointer;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: blog_22-01-24;
		cursor: pointer;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */

	}
	#Grupo_4219{ 
	border-radius: 50px;
	box-shadow: 0px 2px 15px -6px rgba(0, 0, 0, 1);
	}
	#Grupo_4218 {
		position: absolute;
		width: 95%;
		max-width: 416.556px;
		height: 163.14px;
		left: 50%;
		top: 548.945px;
		overflow: visible;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: blog_26-01-24;
		cursor: pointer;
	}
	#Grupo_4218{ 
	border-radius: 50px;
	box-shadow: 0px 2px 15px -6px rgba(0, 0, 0, 1);
	}
	#Grupo_4217 {
		position: absolute;
		width: 95%;
		max-width: 416.556px;
		height: 163.14px;
		left: 50%;
		top: 379.583px;
		overflow: visible;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: blog_24	-01-24;
		cursor: pointer;
	}
	#Grupo_4217{ 
	border-radius: 50px;
	box-shadow: 0px 2px 15px -6px rgba(0, 0, 0, 1);
	}
	#Boton_blog_hops {
		position: absolute;
		width: 117px;
		height: 24px;
		left: 50%;
		top: 157px;
		overflow: visible;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
}

